[Desktop Entry]
Name=SMix
Name[az]=SMix
Name[cs]=SMix
Name[da]=SMix
Name[de]=SMix
Name[el]=SMix
Name[es]=SMix
Name[et]=SMix
Name[eu]=SMix
Name[fi]=SMix
Name[fr]=SMix
Name[hu]=SMix
Name[it]=SMix
Name[ja]=SMix
Name[ko]=SMix
Name[lt]=SMix
Name[lv]=SMix
Name[ms]=SMix
Name[nl]=SMix
Name[nn]=SMix
Name[no]=SMix
Name[pl]=SMix
Name[pt]=SMix
Name[pt_BR]=SMix
Name[ro]=SMix
Name[sk]=SMix
Name[sl]=SMix
Name[sp]=SMix
Name[sr]=SMix
Name[sv]=SMix
Name[vi]=SMix
Name[zh_TW]=SMix
Comment=Audio mixer
Comment[az]=Audio mikser
Comment[cs]=Zvukový mixer
Comment[da]=Lyd-mixer
Comment[de]=Audio Mixer
Comment[el]=Ìßêôçò Þ÷ïõ
Comment[es]=Mezclador de audio
Comment[et]=Heli mikser
Comment[eu]=Audio-nahastailea
Comment[fi]=Mikseri
Comment[fr]=Mixer audio
Comment[hu]=Hangkeverõ
Comment[it]=Mixer Audio
Comment[ja]=¥ª¡¼¥Ç¥£¥ª¥ß¥­¥µ
Comment[ko]=¿Àµð¿À ¹Í¼­
Comment[lt]=Garso mikðeris
Comment[lv]=Audio mikseris
Comment[ms]=Mixer audio
Comment[nl]=Volumeregelaar
Comment[nn]=Lydmiksar
Comment[no]=Lyd-mikser
Comment[pl]=Mikser d¼wiêku
Comment[pt]=Mesa de Misturas de som
Comment[pt_BR]=Mixer de áudio
Comment[ro]=Mixer audio
Comment[sk]=Audio mixér
Comment[sl]=Audio me¹alka
Comment[sp]=°ãÔØÞ ÜØÚáÕà
Comment[sr]=Audio mikser
Comment[sv]=Ljudmixer
Comment[zh_TW]=²V­µ¾¹
TryExec=smix
Exec=smix
Icon=/usr/share/pixmaps/gnome-mixer.png
Terminal=false
MultipleArgs=false
Type=Application 
